{
  pkgs ? import <nixpkgs> { },
}:

pkgs.mkShell {
  name = "trial-env";
  packages = with pkgs; [
   pkgs.python312
   pkgs.python312Packages.bibtexparser
   pkgs.python312Packages.tqdm
   pkgs.python312Packages.pandas
   git
  ];
  shellHook = ''
  echo "trying to find a good quote for here"
  '';
}
